471,354 Members | 1,537 Online
Bytes | Software Development & Data Engineering Community
Post +

Home Posts Topics Members FAQ

Join Bytes to post your question to a community of 471,354 software developers and data experts.

.Net 1.1 Framework development under VB Express 2005 beta

How can I develop 1.1 apps under VB Express 2005 beta?
And if not, why?
Nov 21 '05 #1
1 851
MPF
Because the underlying .Net Framework versions are different. VB Express
2005 is designed to use .Net Framework 2.0. To use Framework 1.1 you'll need
to use VB 2003.
"koorb" <ko***@raidrs.co.uk> wrote in message
news:rq********************************@4ax.com...
How can I develop 1.1 apps under VB Express 2005 beta?
And if not, why?

Nov 21 '05 #2

This discussion thread is closed

Replies have been disabled for this discussion.

Similar topics

2 posts views Thread by Bootstrap Bill | last post: by
7 posts views Thread by Bonj | last post: by
3 posts views Thread by david.kao | last post: by
10 posts views Thread by Bonj | last post: by
4 posts views Thread by Benton | last post: by
3 posts views Thread by Thom Little | last post: by
2 posts views Thread by Jarod_24 | last post: by
5 posts views Thread by Terry Olsen | last post: by
reply views Thread by XIAOLAOHU | last post: by

By using Bytes.com and it's services, you agree to our Privacy Policy and Terms of Use.

To disable or enable advertisements and analytics tracking please visit the manage ads & tracking page.